
#page-wrap { width: 99%; }
#page-wrap:after { content: "Mobile Layout: This is Experimental!"; }

#FrontDoor- #CenBox {
	margin-top: 7%;
	height: 400px;
	width: 350px;
	border: 5px solid black;
	border-radius: 15px 15px 15px 15px;
	background: url(http://i.imgur.com/zZUbQxs.png);
}
	#FrontDoor- #Logo{
		margin-top: -10px;
		height: 120px;
		width: 120px;
		border: 4px solid black;
		border-radius: 100%;	
	} #FrontDoor- #Logo img {height: 100px; width: 100px; margin-left: 9px; margin-top: 9px;}
		
	#FrontDoor- #Password{
		height: 100px;
		width: 300px;
		margin-top: -10px;
		border: 5px solid black;
		border-radius: 15px 15px 15px 15px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	} #FrontDoor- #Password .Button {margin-top: -5px;}
	

	
/* StyleSheet For- Text to HTML Parser.HTML (Mobile View)*/

	#TextToHtml- #Logo { /* Box for Logo and header */
	height: 70px;
	width: 99.4%;
	border: 5px solid black;
	border-radius: 15px 15px 15px 15px;
	background: url(http://i.imgur.com/zZUbQxs.png);
	}
		#TextToHtml- #Logo img {
			height: 50px;
			width: 50x;
			padding: 10px 5px 10px 5px;
			border: 5px solid black;
			border-radius: 15px 0px 0px 15px;
			position: absolute;
			left: 8px;
			margin-top: -5px;
			background: url(http://i.imgur.com/zZUbQxs.png);
		}
		#TextToHtml- #Nera {
			height: 70px;
			width: 52vw;
			border: 5px solid black;
			border-radius: 0px 0px 0px 0px;
			position: absolute;
			left: 73px;
			margin-top: -5px;
			background: url(http://i.imgur.com/zZUbQxs.png);
		}#TextToHtml- #Nera .test { font-size:2.2vw; padding:10px;}
		 #TextToHtml- #Nera #BRT {display: none;}
		
		#TextToHtml- #Clock {
			border: 2px solid gray;
			border-radius: 3px 3px 3px 3px;
			position: absolute;
			display: inline-block;
			right: 15px;
			margin-top: 2px;
		}
		
		/* The container <div> - needed to position the dropdown content */
		#TextToHtml- .dropdown {
			position: absolute;
			right: -96px;
			margin-top: 28px;
		}#TextToHtml- .dropbtn{ padding-top: 6px; height: 40px; width: 90px; font-size: 12px; }
		 #TextToHtml- .dropdown-content { right:95px; border-radius: 12px}
		
	#TextToHtml- #Input { /* to be parsed */
		height: 235px;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 20px 20px 0px 0px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}	#TextToHtml- #inputtext {display: inline-block; width: 89%; position: absolute;}
		#TextToHtml- #submit{display: inline-block; position: relative; margin-top: 130px;}
		#TextToHtml- #Button- {display: inline-block; position: relative; margin-top: 130px;}

	#TextToHtml- #Result { /* parsed to HTML */
		height: 200px;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 0px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}	#TextToHtml- #outputhtml {width: 98.5%;}
		#TextToHtml- #Result #BRT {display: none;}
	
	#TextToHtml- #Result2 { /* parsed to BBCode */
		height: 200px;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 0px 0px 20px 20px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}	#TextToHtml- #outputbbcode {width: 98.4%;}
		#TextToHtml- #Result2 #BRT {display: none;}

	#TextToHtml- #Preview { /* What it would look like */
		height: auto;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 10px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}

#TextToHtml- #Merh { /* Credit box */ 
	Background-color: #1a1a1a; 
	border: 5px solid black;
	border-radius: 10px; 
	padding: 0px 5px 0px 5px;
	position: fixed; 
	display: inline-block;
	right: 5px;
	bottom: 1%;
}

/* © Copyright Dalian Hayes, 2015-2018~
	Detailed Copyright Notice at :http://Smokezarn.github.io/Pages/CRN */